Subject: Re: bug#31532: Non-capitalized CC in rmail.texi(emacs-26)

From: Takesi Ayanokoji <[email-masked]>
Date: Sun, 20 May 2018 16:49:29 +0900

Hi Eli.

I'm not sure whether I can tell it clearly...

First, while translating "@chapter Sending Mail" in sending.texi, I found
many mail-headers includes acronym were fixed from uppercase word to
capitalized word(please see sending.texi:101~ "@node Mail Headers")

Next, I start to translate next chapter "@chapter Reading Mail with Rmail",
and I found a few mail-headers included above fix ware also fixed but @{CC}.

In sending.texi(preceding chapter), CC is Cc. But rmail.texi(following
chapter), CC still remains CC.

So, I guess latter is typo (or vice versa).

Do you understand what I mean.

Thanks.

ayatakesi <[email-masked]>

2018年5月20日(日) 15:53 Eli Zaretskii <[email-masked]>:

> > From: Takesi Ayanokoji <[email-masked]>
> > Date: Sun, 20 May 2018 05:23:29 +0900
> > Cc: [email-masked]
> >
> > In sending.texi, some mail-headers(also includes CC) are capitalized
> before emacs-26.
> > And in emacs-26, some mail-headers are capitalized, but CC mail-header
> is still remains non-capitalized.
>
> You mean, you expected to see "Cc" instead of "CC"?  If so, that's
> deliberate: "CC" is an acronym, whereas the other headers are words.
>
> If the problem is something else, please tell more.
>
>